Zilfu
API ReferenceMedia

List a space's reusable media library

GET
/spaces/{space}/media
AuthorizationBearer <token>

In: header

Path Parameters

space*integer

The space ID

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://zilfu.app/api/spaces/0/media"
{
  "data": [
    {
      "id": "string",
      "type": "string",
      "url": "string",
      "name": "string",
      "mime": "string",
      "width": "string",
      "height": "string",
      "size": "string",
      "alt": "string",
      "order": "string"
    }
  ],
  "links": {
    "first": "string",
    "last": "string",
    "prev": "string",
    "next": "string"
  },
  "meta": {
    "current_page": 1,
    "from": 1,
    "last_page": 1,
    "links": [
      {
        "url": "string",
        "label": "string",
        "active": true
      }
    ],
    "path": "string",
    "per_page": 0,
    "to": 1,
    "total": 0
  }
}
{
  "message": "string"
}
{
  "message": "string"
}
{
  "message": "string"
}